IRC log of #dokuwiki @ irc.freenode.net

For Saturday, 1 December 2018

  1. quit
    theoceaniscool (~theoceani@217.red-95-120-214.dynamicip.rima-tde.net) has quit (Ping timeout: 268 seconds)
  2. quit
    Fusl (~fusl@opennic/fusl) has quit (Excess Flood)
  3. join
    Fusl (~fusl@opennic/fusl) has entered the channel
  4. join
    MenschZwoNull_ (~MenschZwo@p200300C85736A000AFBE6311A99751AE.dip0.t-ipconnect.de) has entered the channel
  5. quit
    MenschZwoNull (~MenschZwo@p200300C857095F00AA11732CE8640BEB.dip0.t-ipconnect.de) has quit (Ping timeout: 250 seconds)
  6. message at
    #dokuwiki
    Unfortunately I have to leave you now. So don't do anything silly while I'm not here.
  7. message at
    #dokuwiki
    Unfortunately I have to leave you now. So don't do anything silly while I'm not here.
  8. join
    dokubot (~irclog@piggy.dokuwiki.org) has entered the channel
  9. join
    fab23 (fabian@flashback.wenks.ch) has entered the channel
  10. join
    theoceaniscool (~theoceani@217.red-95-120-214.dynamicip.rima-tde.net) has entered the channel
  11. quit
    theoceaniscool (~theoceani@217.red-95-120-214.dynamicip.rima-tde.net) has quit (Ping timeout: 268 seconds)
  12. join
    theoceaniscool (~theoceani@217.red-95-120-214.dynamicip.rima-tde.net) has entered the channel
  13. quit
    Fusl (~fusl@opennic/fusl) has quit (Excess Flood)
  14. join
    Fusl (~fusl@opennic/fusl) has entered the channel
  15. join
    kingsley (~kingsley@97-113-174-63.tukw.qwest.net) has entered the channel
  16. message at
    kingsley
    For what it's worth, I happened to notice Firefox was returning blank pages for http://localhost:2001/dokuwiki/doku.php.
  17. message at
    kingsley
    Dokuwiki's dependency on version phpseclib (>= 2) wasn't enforced.
  18. message at
    kingsley
    Only version 1.0.0-2 of php-seclib was installed.
  19. message at
    kingsley
    I don't know why.
  20. message at
    kingsley
    Maybe Debian's "aptitude" utility found conflicting version dependencies when I upgraded packages individually from the "unstable" distribution, and suggested not fixing php-seclib/php-phpseclib.
  21. message at
    kingsley
    I dunno.
  22. message at
    kingsley
    Oops! I just noticed I accidentally wrote "version phpseclib (>= 2)" 5 lines above.
  23. message at
    kingsley
    I meant to write "version php-phpseclib (>= 2)".
  24. message at
    kingsley
    Anyway...
  25. message at
    kingsley
    Removing php-seclib and installing version 2.0.12-1 of php-phpseclib fixed it.
  26. message at
    kingsley
    In Firefox.
  27. message at
    kingsley
    Chromium still fails.
  28. message at
    kingsley
    I'm OK with just Firefox.
  29. message at
    kingsley
    I hope this helps.
  30. message at
    kingsley
    Or is at least interesting.
  31. message at
    kingsley
    Happy holidays!